-S 0  -X RUN  -Q 0 -L 4   106 400
-S 0  -X RUN  -Q 0 -L 4   99 300
-S 0  -X RUN  -Q 0 -L 4   79 250
-S 1  -X RUN  -Q 1 -L 3   74 300
-S 1  -X RUN  -Q 1 -L 3   70 300
-S 1  -X RUN  -Q 1 -L 3   64 250
-S 2  -X RUN  -Q 2 -L 3   60 200
-S 2  -X RUN  -Q 2 -L 3   59 200
-S 3  -X RUN  -Q 3 -L 2   50 175
-S 3  -X RUN  -Q 3 -L 2   38 200
-S 4  38 150
-S 4  33 200
-S 4  23 200
-S 4  21 125
-S 4  8 100
